.TH ZEN 1 "2005 Feb 23"
.SH NAME
zen \- A programmers text editor
.SH SYNOPSIS
.br
.B zen
[options] [file ..]
.br
.SH DESCRIPTION
.B Zen
is a source code editor for the GNOME desktop environment.  It provides a
multidocument interface with split views, syntax highlighting, utf8 editing,
search and replace, and capturing subprocess output.
.SH OPTIONS
Zen will automatically open files specified on the command line when it starts.
If exactly two files are specified, Zen will present a split view of the two.
.PP
Additionally, Zen supports all of the default GNOME command line options.
For details, run:
.TP
zen --help
.SH AUTHOR
Written by Peter Zion.  Development of Zen is sponsored by Net Integration
Technologies, Inc.
.SH REPORTING BUGS
Report bugs to <pzion@net-itech.com>.
.SH COPYRIGHT
Copyright \(co 2004 Net Integration Technologies, Inc.
.br
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
